<!ENTITY SmileButton.tooltip "Insereix una cara somrient">
<!ENTITY insertSmiley.accesskey "S">
<!ENTITY insertSmiley.label "Emoticona">
<!ENTITY smiley10Cmd.accesskey "r">
<!ENTITY smiley10Cmd.label "Crit">
<!ENTITY smiley11Cmd.accesskey "G">
<!ENTITY smiley11Cmd.label "Guai">
<!ENTITY smiley12Cmd.accesskey "B">
<!ENTITY smiley12Cmd.label "Boca de diners">
<!ENTITY smiley13Cmd.accesskey "o">
<!ENTITY smiley13Cmd.label "Peu a la boca">
<!ENTITY smiley14Cmd.accesskey "I">
<!ENTITY smiley14Cmd.label "Innocent">
<!ENTITY smiley15Cmd.accesskey "l">
<!ENTITY smiley15Cmd.label "Plor">
<!ENTITY smiley16Cmd.accesskey "a">
<!ENTITY smiley16Cmd.label "Llavis segellats">
<!ENTITY smiley1Cmd.accesskey "S">
<!ENTITY smiley1Cmd.label "Somriure">
<!ENTITY smiley2Cmd.accesskey "F">
<!ENTITY smiley2Cmd.label "Enfadat">
<!ENTITY smiley3Cmd.accesskey "W">
<!ENTITY smiley3Cmd.label "Fer l'ullet">
<!ENTITY smiley4Cmd.accesskey "T">
<!ENTITY smiley4Cmd.label "Llengua fora">
<!ENTITY smiley5Cmd.accesskey "R">
<!ENTITY smiley5Cmd.label "Riure">
<!ENTITY smiley6Cmd.accesskey "E">
<!ENTITY smiley6Cmd.label "Avergonyit">
<!ENTITY smiley7Cmd.accesskey "c">
<!ENTITY smiley7Cmd.label "Indecís">
<!ENTITY smiley8Cmd.accesskey "p">
<!ENTITY smiley8Cmd.label "Sorpresa">
<!ENTITY smiley9Cmd.accesskey "t">
<!ENTITY smiley9Cmd.label "Petó">
